(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    751502,      13548]
NotebookOptionsPosition[    746139,      13442]
NotebookOutlinePosition[    746532,      13458]
CellTagsIndexPosition[    746489,      13455]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815727963007406*^9, 
  3.815727966942301*^9}},ExpressionUUID->"a58cb607-f85a-40df-8486-\
7cb7962fced4"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,xcolor,bm,\
mhchem}\>\"", ",", "\"\<\\\\definecolor{darkgreen}{RGB}{0, 180, 0}\>\""}], 
      "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[1]:=",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182"]
}, Closed]],

Cell[CellGroupData[{

Cell["Beryllium", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 
  3.812455626881061*^9}},ExpressionUUID->"c2471ae6-4a0d-4f45-b446-\
c80497d2d522"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"97a47048-f511-4d65-8b66-\
2d519dc18924"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Be", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "3.332", ",", "2.874", ",", "2.111", ",", "2.400", ",", "2.363", ",", 
       "2.433", ",", "2.866", ",", "2.864", ",", "2.862"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "4.276", ",", "4.922", ",", "6.036", ",", "6.191", ",", "6.263", ",", 
       "6.255", ",", "6.581", ",", "6.579", ",", "6.577"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "6.691", ",", "6.864", ",", "7.112", ",", "7.480", ",", 
       "7.792", ",", "7.824", ",", "7.745", ",", "7.664", ",", "7.659", ",", 
       "7.669"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "7.598", ",", "7.762", ",", "8.188", ",", "8.945", ",", 
       "9.373", ",", "9.424", ",", "9.047", ",", "8.612", ",", "8.618", ",", 
       "8.624"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815727991281788*^9, 3.8157279964157953`*^9}, {
  3.815734250404333*^9, 3.815734253504252*^9}, {3.8193014548060913`*^9, 
  3.819301512936249*^9}, {3.819343258943349*^9, 3.8193432647115803`*^9}, {
  3.819642298021214*^9, 3.8196423184462137`*^9}, {3.819907407865534*^9, 
  3.819907445312331*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 
  3.81572820807975*^9}},ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-\
fa9208259819"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Be", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", 
        ",", "\"\<SF-TDBHHLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}], ",", "None"}], 
     "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644312076023*^9, 
   3.819644313652121*^9}, {3.819645090063249*^9, 3.819645198861923*^9}, {
   3.819645353794886*^9, 3.819645353870566*^9}, {3.819907451089706*^9, 
   3.8199074550175047`*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>"},
     {
      TagBox["\<\"SF-TDBLYP\"\>",
       HoldForm], "3.21`", "3.21`", "6.691`", "7.598`"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "3.332`", "4.276`", "6.864`", "7.762`"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "2.874`", "4.922`", "7.112`", "8.188`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "2.111`", "6.036`", "7.48`", "8.945`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.4`", "6.191`", "7.792`", "9.373`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.363`", "6.263`", "7.824`", "9.424`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "2.433`", "6.255`", "7.745`", "9.047`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "2.866`", "6.581`", "7.664`", "8.612`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "2.864`", "6.579`", "7.659`", "8.618`"},
     {
      TagBox["\<\"FCI\"\>",
       HoldForm], "2.862`", "6.577`", "7.669`", "8.624`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDBLYP", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "FCI"}, None}, 
    TableAlignments -> Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, 3.8196443143616047`*^9, {3.819645090857378*^9, 
   3.8196451080592623`*^9}, {3.819645142897951*^9, 3.819645156782567*^9}, 
   3.819645202627252*^9, 3.819645354441607*^9, 3.819907455441311*^9, 
   3.819907492821*^9, 3.819962759308753*^9},
 CellLabel->
  "Out[43]//TableForm=",ExpressionUUID->"d9144c7d-098d-4f14-a7b2-\
54fb8fd7a764"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"\[LeftAngleBracket]", 
   SuperscriptBox["S", "2"], "\[RightAngleBracket]"}]],ExpressionUUID->
  "a2a29383-6f94-4472-abb4-14491c38aad2"],
 " values"
}], "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 
  3.812467448218916*^9}},ExpressionUUID->"787bec5b-a126-4507-8668-\
aadd4cf28dce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)S(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(2\)]\))\>\"", ",", "0.0023", ",", "0.0003", ",", "0.0008", ",", "0.0037", 
       ",", "0.0037", ",", "0.0015", ",", ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "1.9807", 
       ",", "1.8388", ",", "1.9985", ",", "1.9985", ",", "2.0000", ",", ",", 
       "2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "0.0229", 
       ",", "0.1640", ",", "0.0234", ",", "0.0235", ",", "0.0142", ",", ",", 
       "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "1.0000", ",", "1.0000", ",", "1.0000", ",", "1.0000", 
       ",", "1.000", ",", "1.0000", ",", ",", "2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "0.0134", ",", "0.0019", ",", "0.0062", ",", "0.0133", 
       ",", "0.0133", ",", "0.0059", ",", ",", "0"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDA-BLYP\>\"", ",", 
        "\"\<SF-TDA-B3LYP\>\"", ",", "\"\<SF-TDA-BHHLYP\>\"", ",", 
        "\"\<SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\
\(W\), \(0\)]\)\>\"", ",", "\"\<SF-TDA-BSE@evGW\>\"", ",", "\"\<SF-CIS\>\"", 
        ",", "\"\<SF-ADC(2)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], "}"}]}], ",",
    " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812467461196055*^9, 3.812467485730917*^9}, {3.8124675261095533`*^9, 
   3.812467575810176*^9}, 3.8124676151585693`*^9, {3.812467828152937*^9, 
   3.8124678407529078`*^9}, 3.812467883656332*^9, {3.812467920664997*^9, 
   3.812467945566482*^9}, 3.812467983413562*^9, {3.812468149862059*^9, 
   3.812468160062373*^9}, {3.8124683904202003`*^9, 3.812468484067692*^9}, {
   3.8124685360453577`*^9, 3.812468550024415*^9}, {3.8124686132269297`*^9, 
   3.812468649498362*^9}, {3.812471166622549*^9, 3.812471177556569*^9}, {
   3.8124718227170563`*^9, 3.812471833124617*^9}, {3.812905524224263*^9, 
   3.812905528123958*^9}, {3.812905560044097*^9, 3.812905573765418*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-B3LYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BHHLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \\(0\\)]\\)\\!\\(\
\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@evGW\"\>",
       HoldForm], 
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(2)\"\>",
       HoldForm], 
      TagBox["\<\"FCI\"\>",
       HoldForm]},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)S(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\))\"\>", "0.0023`", 
      "0.0003`", "0.0008`", "0.0037`", "0.0037`", "0.0015`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "1.9807`", "1.8388`", "1.9985`", "1.9985`", "2.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "0.0229`", "0.164`", "0.0234`", "0.0235`", "0.0142`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "1.`", "1.`", 
      "1.`", "1.`", "1.`", "1.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "0.0134`", 
      "0.0019`", "0.0062`", "0.0133`", "0.0133`", "0.0059`", "Null", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"State", "SF-TDA-BLYP", "SF-TDA-B3LYP", "SF-TDA-BHHLYP", 
       "SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)", "SF-TDA-BSE@evGW", "SF-CIS", 
       "SF-ADC(2)", "FCI"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.81246829680287*^9, {3.8124685442008467`*^9, 
   3.812468550474485*^9}, 3.812471179758314*^9, {3.812471826261414*^9, 
   3.812471833560739*^9}, 3.812905568109857*^9, 3.815734447380348*^9, 
   3.81996275932226*^9},
 CellLabel->
  "Out[44]//TableForm=",ExpressionUUID->"b12e9df2-f2d2-47c3-ab6c-\
4f0b81f283e6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"0bb33906-ab97-42cf-8d51-\
304b4f05bf1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Be", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "11"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"Be", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-BLYP\>\"", ",", "\"\<SF-TD-B3LYP\>\"", ",", 
     "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", 
     ",", "Orange", ",", "Orange", ",", "Orange", ",", "Black"}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819907374199891*^9, 
   3.819907389617647*^9}, {3.819907499675179*^9, 3.819907499872015*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "19.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.9", ",", "9.8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "7.5", ",", "11.5", ",", "17.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0VtIkwEABeBVQ0gqTZt2Mcuc4TZcG+mSZcOV2DQ1nM5WocFsq2xzJOs2
wqigRWZF2XQLSpGWjDljkexi2UwThMa0MaYpibKY+beGqfUQ1n/2cPieDhw4
aTK1WL6aQqFwycC5hsT1IhUhtMXtSILqGwksuM8gzYWP+koPQW1DYxnk6b9J
oK9cp4VOXd4dqHHEtMJY/ZQRetb9NcGRiM0Ke84vOmDMbMF7SJ/N+gjjiRIv
TO3NGIV2ybIPBjLNfpiiVk3CDQctQWiiGMKQwx1fhhU0X6iINLHQOgel9uu0
c9hnEadDB4ORDwvP8oSw5Kq2HKbOH66EYWmZhiBtWfp3GQYYOiNk+n93woq0
J11Q6XI44M0g2w2lzqkPME9hHoMrrStR+Scl47CP5orAXOqxP7C5tzj2B+n9
0rtxcHpCthN+Z4cyITMrhQm9ikUudNsncqBHR+XDx5+Vgmj/aHdbmHSwbksn
PLDN/xIOEDQLDNmqbPBZv+sLvCcY+gpPeeUz0Pk8g/oTfyp+bYKCdzV0KFtV
kAPd/IdFMPvC62L4aiQghwN1t67AKklzcoT0wRvRZrhb1JMCB+uzd0FjU+j4
Ww0hbBNvrIYLCd31MJ71SQsDg2b9KGmuovopNAy3dMCOJX3UrtoZE2xPTzJD
9ol2K6THv4iqWqgcqr1ICLd6jR64PeGM8jTptTGXBjYeUbIUpL5hyR6onBbw
gqSefg4fipP358Pbovmok2uaOJRLhLDGsnYv/A9d0qC0
  "],
 CellLabel->"In[51]:=",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 3.332}, {4.5, 2.874}, {6.5, 
         2.111}, {8.5, 2.4}, {10.5, 2.363}, {12.5, 2.433}, {14.5, 2.866}, {
         16.5, 2.864}, {18.5, 2.862}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 4.276}, {4.5, 4.922}, {6.5, 
         6.036}, {8.5, 6.191}, {10.5, 6.263}, {12.5, 6.255}, {14.5, 6.581}, {
         16.5, 6.579}, {18.5, 6.577}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 6.691}, {2.5, 6.864}, {4.5, 7.112}, {6.5, 
         7.48}, {8.5, 7.792}, {10.5, 7.824}, {12.5, 7.745}, {14.5, 7.664}, {
         16.5, 7.659}, {18.5, 7.669}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01], 
        LineBox[{{0.5, 7.598}, {2.5, 7.762}, {4.5, 8.188}, {6.5, 8.945}, {8.5,
          9.373}, {10.5, 9.424}, {12.5, 9.047}, {14.5, 8.612}, {16.5, 
         8.618}, {18.5, 8.624}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.25541666666667, 2.862}], 
             Offset[{0, 0}, {19.960168487220336`, 2.861997966176617}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.25541666666667, 2.862}], 
             Offset[{0, 0}, {19.960168487220336`, 2.861997966176617}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{116., -11.499999999999973`}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              2.861997966176617}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{19.960168487220336, 2.861997966176617}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.25541666666667, 6.577}], 
             Offset[{0, 0}, {19.960168487220336`, 6.111088051372062}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.25541666666667, 6.577}], 
             Offset[{0, 0}, {19.960168487220336`, 6.111088051372062}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{116., -11.499999999999973`}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              6.111088051372062}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{19.960168487220336, 6.111088051372062}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.25541666666667, 7.669}], 
             Offset[{0, 0}, {19.960168487220336`, 7.623331219410628}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.25541666666667, 7.669}], 
             Offset[{0, 0}, {19.960168487220336`, 7.623331219410628}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{93., -11.49999999999998}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              7.623331219410628}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{19.960168487220336, 7.623331219410628}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.25541666666667, 8.624}], 
             Offset[{0, 0}, {19.960168487220336`, 9.13557316057802}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.25541666666667, 8.624}], 
             Offset[{0, 0}, {19.960168487220336`, 9.13557316057802}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{93., -11.49999999999998}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              9.13557316057802}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{19.960168487220336, 9.13557316057802}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{3.877551020408163*^-7, 3.21}, {0.18647247529208977`, 
         3.21}, {0.3729445628290775, 3.21}, {0.5751016737263959, 3.21}, {
         0.7772587846237142, 3.21}, {0.8716390354260082, 3.21}, {
         0.966019286228302, 3.21}, {0.9778168175785888, 3.21}, {
         0.9896143489288756, 3.21}, {0.9955131146040189, 3.21}, {
         0.9999371888603765, 3.21}}], 
        LineBox[{{3.877551020408163*^-7, 3.21}, {0.18647247529208977`, 
         3.21}, {0.3729445628290775, 3.21}, {0.5751016737263959, 3.21}, {
         0.7772587846237142, 3.21}, {0.8716390354260082, 3.21}, {
         0.966019286228302, 3.21}, {0.9778168175785888, 3.21}, {
         0.9896143489288756, 3.21}, {0.9955131146040189, 3.21}, {
         0.9999371888603765, 3.21}}], 
        LineBox[{{3.877551020408163*^-7, 6.691}, {0.18647247529208977`, 
         6.691}, {0.3729445628290775, 6.691}, {0.5751016737263959, 6.691}, {
         0.7772587846237142, 6.691}, {0.8716390354260082, 6.691}, {
         0.966019286228302, 6.691}, {0.9778168175785888, 6.691}, {
         0.9896143489288756, 6.691}, {0.9955131146040189, 6.691}, {
         0.9999371888603765, 6.691}}], 
        LineBox[{{3.877551020408163*^-7, 7.598}, {0.18647247529208977`, 
         7.598}, {0.3729445628290775, 7.598}, {0.5751016737263959, 7.598}, {
         0.7772587846237142, 7.598}, {0.8716390354260082, 7.598}, {
         0.966019286228302, 7.598}, {0.9778168175785888, 7.598}, {
         0.9896143489288756, 7.598}, {0.9955131146040189, 7.598}, {
         0.9999371888603765, 7.598}}]},
       Annotation[#, "Charting`Private`Tag$18726#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4MDn+6mue+Xczlkzpm0SJIVwde6my0r
Lojgv5F1nSEii+CvjZMTFtJE8HekvHj5twPBP5y16cDLFwj+zTK3vIMrGOH8
9023pGdmMMH5IhNM36dzsMD5lnMnHDJbwQrnzzGUbwsuYYPzGY6t9SxwYIfz
JbMnVpUXI/hGAqWr65Yh+PsePXNmOoDge2+NuNN6E8GfNG/iCvdnCP6N9lMl
nJ8RfLlCZsfT/xF8AOvHhQg=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4PDlhNl++ZLCTpkzpm0SJIVwde6my0r
Lojgv5F1nSEii+CvjZMTFtJE8HekvHj5twPBP5y16cDLFwj+zTK3vIMrGOH8
9023pGdmMMH5IhNM36dzsMD5lnMnHDJbwQrnzzGUbwsuYYPzGY6t9SxwYIfz
JbMnVpUXI/hGAqWr65Yh+PsePXNmOoDge2+NuNN6E8GfNG/iCvdnCP6N9lMl
nJ8RfLlCZsfT/xF8ABZmi0g=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4PD7Z91WXtKpB0y50xaJMmK4GvdzZYV
F0Tw38i6zhCRRfDXxskJC2ki+DtSXrz824HgH87adODlCwT/Zplb3sEVjHD+
+6Zb0jMzmOB8kQmm79M5WOB8y7kTDpmtYIXz5xjKtwWXsMH5DMfWehY4sMP5
ktkTq8qLEXwjgdLVdcsQ/H2PnjkzHUDwvbdG3Gm9ieBPmjdxhfszBP9G+6kS
zs8Ivlwhs+Pp/wg+ANb0lkw=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4ODvWncLk8eeYfMOZMWSbIi+Fp3s2XF
BRH8N7KuM0RkEfy1cXLCQpoI/o6UFy//diD4h7M2HXj5AsG/WeaWd3AFI5z/
vumW9MwMJjhfZILp+3QOFjjfcu6EQ2YrWOH8OYbybcElbHA+w7G1ngUO7HC+
ZPbEqvJiBN9IoHR13TIEf9+jZ85MBxB8760Rd1pvIviT5k1c4f4Mwb/RfqqE
8zOCL1fI7Hj6P4IPAMo9bcA=
         "]]},
       Annotation[#, "Charting`Private`Tag$18771#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DD6YWu2z7/ZXPIP6D3u5kFwY/z2/Gw
kwvB97njeKJfAMG3zjq9bqoYgv9t4UePtXoI/sab4o+PuCH4c3ds8FZejuB3
Tvfc0sguCOcbJcfcLz6C4N/Sy+dKaxSC898Esv579hzB/18y+2O6nzCc39GW
lr2iEcEXmmH49MUWBP+agrhS5zkEf/bKP3GaLxD8M9xmeRPfIfj/cvNrf35B
8PUvrOhJ/I3gh/wOmH73P4IPAGu1rI8=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DD46WzjyhsEHbIP6D3u5kFwY/z2/Gw
kwvB97njeKJfAMG3zjq9bqoYgv9t4UePtXoI/sab4o+PuCH4c3ds8FZejuB3
Tvfc0sguCOcbJcfcLz6C4N/Sy+dKaxSC898Esv579hzB/18y+2O6nzCc39GW
lr2iEcEXmmH49MUWBP+agrhS5zkEf/bKP3GaLxD8M9xmeRPfIfj/cvNrf35B
8PUvrOhJ/I3gh/wOmH73P4IPAM3uoIA=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DDstlHFDYUyTjkH9D73cyC4Mf57XjY
yYXg+9xxPNEvgOBbZ51eN1UMwf+28KPHWj0Ef+NN8cdH3BD8uTs2eCsvR/A7
p3tuaWQXhPONkmPuFx9B8G/p5XOlNQrB+W8CWf89e47g/y+Z/THdTxjO72hL
y17RiOALzTB8+mILgn9NQVyp8xyCP3vlnzjNFwj+GW6zvInvEPx/ufm1P78g
+PoXVvQk/kbwQ34HTL/7H8EHAEpfmA0=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DDcW/zTscEBYf8A3q/m1kQ/Di/HQ87
uRB8nzuOJ/oFEHzrrNPrpooh+N8WfvRYq4fgb7wp/viIG4I/d8cGb+XlCH7n
dM8tjeyCcL5Rcsz94iMI/i29fK60RiE4/00g679nzxH8/yWzP6b7CcP5HW1p
2SsaEXyhGYZPX2xB8K8piCt1nkPwZ6/8E6f5AsE/w22WN/Edgv8vN7/25xcE
X//Cip7E3wh+yO+A6Xf/I/gAROuG/Q==
         "]]},
       Annotation[#, "Charting`Private`Tag$18816#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{6.0001152261633255`, 2.111}, {6.004153112578152, 2.111}, {
         6.10354723971239, 2.111}, {6.202941366846629, 2.111}, {
         6.388333011822375, 2.111}, {6.573724656798122, 2.111}, {
         6.7748013251342, 2.111}, {6.975877993470277, 2.111}, {
         6.987607997160486, 2.111}, {6.999338000850695, 2.111}, {
         6.999924501035202, 2.111}}], 
        LineBox[{{6.0001152261633255`, 6.036}, {6.004153112578152, 6.036}, {
         6.10354723971239, 6.036}, {6.202941366846629, 6.036}, {
         6.388333011822375, 6.036}, {6.573724656798122, 6.036}, {
         6.7748013251342, 6.036}, {6.975877993470277, 6.036}, {
         6.987607997160486, 6.036}, {6.999338000850695, 6.036}, {
         6.999924501035202, 6.036}}], 
        LineBox[{{6.0001152261633255`, 7.48}, {6.004153112578152, 7.48}, {
         6.10354723971239, 7.48}, {6.202941366846629, 7.48}, {
         6.388333011822375, 7.48}, {6.573724656798122, 7.48}, {
         6.7748013251342, 7.48}, {6.975877993470277, 7.48}, {
         6.987607997160486, 7.48}, {6.999338000850695, 7.48}, {
         6.999924501035202, 7.48}}], 
        LineBox[{{6.0001152261633255`, 8.945}, {6.004153112578152, 8.945}, {
         6.10354723971239, 8.945}, {6.202941366846629, 8.945}, {
         6.388333011822375, 8.945}, {6.573724656798122, 8.945}, {
         6.7748013251342, 8.945}, {6.975877993470277, 8.945}, {
         6.987607997160486, 8.945}, {6.999338000850695, 8.945}, {
         6.999924501035202, 8.945}}]},
       Annotation[#, "Charting`Private`Tag$18861#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000058876541962, 2.4}, {8.001306766233599, 2.4}, {
         8.007546214691786, 2.4}, {8.032504008524532, 2.4}, {
         8.057461802357277, 2.4}, {8.10737739002277, 2.4}, {8.157292977688261,
          2.4}, {8.343558719057498, 2.4}, {8.529824460426735, 2.4}, {
         8.731775225156301, 2.4}, {8.93372598988587, 2.4}, {8.957295259315476,
          2.4}, {8.98086452874508, 2.4}, {8.98675684610248, 2.4}, {
         8.992649163459882, 2.4}, {8.998541480817284, 2.4}, {
         8.999719944288753, 2.4}}], 
        LineBox[{{8.000058876541962, 6.191}, {8.001306766233599, 6.191}, {
         8.007546214691786, 6.191}, {8.032504008524532, 6.191}, {
         8.057461802357277, 6.191}, {8.10737739002277, 6.191}, {
         8.157292977688261, 6.191}, {8.343558719057498, 6.191}, {
         8.529824460426735, 6.191}, {8.731775225156301, 6.191}, {
         8.93372598988587, 6.191}, {8.957295259315476, 6.191}, {
         8.98086452874508, 6.191}, {8.98675684610248, 6.191}, {
         8.992649163459882, 6.191}, {8.998541480817284, 6.191}, {
         8.999719944288753, 6.191}}], 
        LineBox[{{8.000058876541962, 7.792}, {8.001306766233599, 7.792}, {
         8.007546214691786, 7.792}, {8.032504008524532, 7.792}, {
         8.057461802357277, 7.792}, {8.10737739002277, 7.792}, {
         8.157292977688261, 7.792}, {8.343558719057498, 7.792}, {
         8.529824460426735, 7.792}, {8.731775225156301, 7.792}, {
         8.93372598988587, 7.792}, {8.957295259315476, 7.792}, {
         8.98086452874508, 7.792}, {8.98675684610248, 7.792}, {
         8.992649163459882, 7.792}, {8.998541480817284, 7.792}, {
         8.999719944288753, 7.792}}], 
        LineBox[{{8.000058876541962, 9.373}, {8.001306766233599, 9.373}, {
         8.007546214691786, 9.373}, {8.032504008524532, 9.373}, {
         8.057461802357277, 9.373}, {8.10737739002277, 9.373}, {
         8.157292977688261, 9.373}, {8.343558719057498, 9.373}, {
         8.529824460426735, 9.373}, {8.731775225156301, 9.373}, {
         8.93372598988587, 9.373}, {8.957295259315476, 9.373}, {
         8.98086452874508, 9.373}, {8.98675684610248, 9.373}, {
         8.992649163459882, 9.373}, {8.998541480817284, 9.373}, {
         8.999719944288753, 9.373}}]},
       Annotation[#, "Charting`Private`Tag$18906#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{10.000142110644436`, 2.363}, {10.006408874614918`, 2.363}, {
         10.018942402555883`, 2.363}, {10.03147593049685, 2.363}, {
         10.056542986378782`, 2.363}, {10.081610042260714`, 2.363}, {
         10.26874988002344, 2.363}, {10.455889717786167`, 2.363}, {
         10.658714578909226`, 2.363}, {10.861539440032283`, 2.363}, {
         10.911319972377619`, 2.363}, {10.961100504722957`, 2.363}, {
         10.973545637809291`, 2.363}, {10.985990770895626`, 2.363}, {
         10.992213337438793`, 2.363}, {10.99843590398196, 2.363}, {
         10.999991545617748`, 2.363}}], 
        LineBox[{{10.000142110644436`, 6.263}, {10.006408874614918`, 6.263}, {
         10.018942402555883`, 6.263}, {10.03147593049685, 6.263}, {
         10.056542986378782`, 6.263}, {10.081610042260714`, 6.263}, {
         10.26874988002344, 6.263}, {10.455889717786167`, 6.263}, {
         10.658714578909226`, 6.263}, {10.861539440032283`, 6.263}, {
         10.911319972377619`, 6.263}, {10.961100504722957`, 6.263}, {
         10.973545637809291`, 6.263}, {10.985990770895626`, 6.263}, {
         10.992213337438793`, 6.263}, {10.99843590398196, 6.263}, {
         10.999991545617748`, 6.263}}], 
        LineBox[{{10.000142110644436`, 7.824}, {10.006408874614918`, 7.824}, {
         10.018942402555883`, 7.824}, {10.03147593049685, 7.824}, {
         10.056542986378782`, 7.824}, {10.081610042260714`, 7.824}, {
         10.26874988002344, 7.824}, {10.455889717786167`, 7.824}, {
         10.658714578909226`, 7.824}, {10.861539440032283`, 7.824}, {
         10.911319972377619`, 7.824}, {10.961100504722957`, 7.824}, {
         10.973545637809291`, 7.824}, {10.985990770895626`, 7.824}, {
         10.992213337438793`, 7.824}, {10.99843590398196, 7.824}, {
         10.999991545617748`, 7.824}}], 
        LineBox[{{10.000142110644436`, 9.424}, {10.006408874614918`, 9.424}, {
         10.018942402555883`, 9.424}, {10.03147593049685, 9.424}, {
         10.056542986378782`, 9.424}, {10.081610042260714`, 9.424}, {
         10.26874988002344, 9.424}, {10.455889717786167`, 9.424}, {
         10.658714578909226`, 9.424}, {10.861539440032283`, 9.424}, {
         10.911319972377619`, 9.424}, {10.961100504722957`, 9.424}, {
         10.973545637809291`, 9.424}, {10.985990770895626`, 9.424}, {
         10.992213337438793`, 9.424}, {10.99843590398196, 9.424}, {
         10.999991545617748`, 9.424}}]},
       Annotation[#, "Charting`Private`Tag$18951#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000067796663096`, 2.433}, {12.002585428456207`, 2.433}, {
         12.008879507938987`, 2.433}, {12.021467666904545`, 2.433}, {
         12.034055825870105`, 2.433}, {12.222069760026322`, 2.433}, {
         12.41008369418254, 2.433}, {12.594394896597045`, 2.433}, {
         12.778706099011552`, 2.433}, {12.87870421189897, 2.433}, {
         12.97870232478639, 2.433}, {12.984952206841854`, 2.433}, {
         12.991202088897317`, 2.433}, {12.997451970952781`, 2.433}, {
         12.999951923774958`, 2.433}}], 
        LineBox[{{12.000067796663096`, 6.255}, {12.002585428456207`, 6.255}, {
         12.008879507938987`, 6.255}, {12.021467666904545`, 6.255}, {
         12.034055825870105`, 6.255}, {12.222069760026322`, 6.255}, {
         12.41008369418254, 6.255}, {12.594394896597045`, 6.255}, {
         12.778706099011552`, 6.255}, {12.87870421189897, 6.255}, {
         12.97870232478639, 6.255}, {12.984952206841854`, 6.255}, {
         12.991202088897317`, 6.255}, {12.997451970952781`, 6.255}, {
         12.999951923774958`, 6.255}}], 
        LineBox[{{12.000067796663096`, 7.745}, {12.002585428456207`, 7.745}, {
         12.008879507938987`, 7.745}, {12.021467666904545`, 7.745}, {
         12.034055825870105`, 7.745}, {12.222069760026322`, 7.745}, {
         12.41008369418254, 7.745}, {12.594394896597045`, 7.745}, {
         12.778706099011552`, 7.745}, {12.87870421189897, 7.745}, {
         12.97870232478639, 7.745}, {12.984952206841854`, 7.745}, {
         12.991202088897317`, 7.745}, {12.997451970952781`, 7.745}, {
         12.999951923774958`, 7.745}}], 
        LineBox[{{12.000067796663096`, 9.047}, {12.002585428456207`, 9.047}, {
         12.008879507938987`, 9.047}, {12.021467666904545`, 9.047}, {
         12.034055825870105`, 9.047}, {12.222069760026322`, 9.047}, {
         12.41008369418254, 9.047}, {12.594394896597045`, 9.047}, {
         12.778706099011552`, 9.047}, {12.87870421189897, 9.047}, {
         12.97870232478639, 9.047}, {12.984952206841854`, 9.047}, {
         12.991202088897317`, 9.047}, {12.997451970952781`, 9.047}, {
         12.999951923774958`, 9.047}}]},
       Annotation[#, "Charting`Private`Tag$18996#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg46D4oaijIlv2RwmeK7teMyI4F/fW+/2
ixfBlzMKYhGUQvDXSH2vtzNC8K2Y5/zO9kLww648/XSsCsEvXqr/SnE1gj/l
3ObWT5y6cP627+aKhzMQ/GdZDHH6cxB8sXsnZs0+j+A/+vVrZdkdBH+duO7O
wJcIvojaMYf97xH8KpP4EzrfEPy1u7V7kn8i+A+cfvjP+oPgC586InzxP4K/
cq6G+S8kPgD6AI4m
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg45D7vPfKz8GSTlM8Fzb8ZgRwb++t97t
Fy+CL2cUxCIoheCvkfpeb2eE4Fsxz/md7YXgh115+ulYFYJfvFT/leJqBH/K
uc2tnzh14fxt380VD2cg+M+yGOL05yD4YvdOzJp9HsF/9OvXyrI7CP46cd2d
gS8RfBG1Yw773yP4VSbxJ3S+Ifhrd2v3JP9E8B84/fCf9QfBFz51RPjifwR/
5VwN819IfABCHaUe
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg44Dn+6mue+XyzlM8Fzb8ZgRwb++t97t
Fy+CL2cUxCIoheCvkfpeb2eE4Fsxz/md7YXgh115+ulYFYJfvFT/leJqBH/K
uc2tnzh14fxt380VD2cg+M+yGOL05yD4YvdOzJp9HsF/9OvXyrI7CP46cd2d
gS8RfBG1Yw773yP4VSbxJ3S+Ifhrd2v3JP9E8B84/fCf9QfBFz51RPjifwR/
5VwN819IfACcF49S
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg47DZd8kgQhLRYcJnms7HjMi+Nf31rv9
4kXw5YyCWASlEPw1Ut/r7YwQfCvmOb+zvRD8sCtPPx2rQvCLl+q/UlyN4E85
t7n1E6cunL/tu7ni4QwE/1kWQ5z+HARf7N6JWbPPI/iPfv1aWXYHwV8nrrsz
8CWCL6J2zGH/ewS/yiT+hM43BH/tbu2e5J8I/gOnH/6z/iD4wqeOCF/8j+Cv
nKth/guJDwDqL3vK
         "]]},
       Annotation[#, "Charting`Private`Tag$19041#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcBh2+e/Vypesjn4b2i372FE8FcUvd6t
wozgR33ftCWUDcHnqala28aJ4Be0cs5/wY/gX+2bMcFLDMFP23Il7JI+gv/9
poBslCeC/yNq1+bfFQj+z9vJXnNXIPgnT1vzFhxC8GfuFr7gdAfBb9xcb6jz
EsHPXP16kug3BD95pdtr/58Ifuzyhc5df5D8p3Y+X/0fgh++9M/sI/8RfLtU
k7dvkfgAaiavxg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcDBvNMx4WmAlIP/hnb7HkYEf0XR690q
zAh+1PdNW0LZEHyemqq1bZwIfkEr5/wX/Aj+1b4ZE7zEEPy0LVfCLukj+N9v
CshGeSL4P6J2bf5dgeD/vJ3sNXcFgn/ytDVvwSEEf+Zu4QtOdxD8xs31hjov
EfzM1a8niX5D8JNXur32/4ngxy5f6Nz1B8l/aufz1f8h+OFL/8w+8h/Bt0s1
efsWiQ8AVT2D8g==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcCh0zHh6YVFcg7+G9rtexgR/BVFr3er
MCP4Ud83bQllQ/B5aqrWtnEi+AWtnPNf8CP4V/tmTPASQ/DTtlwJu6SP4H+/
KSAb5Yng/4jatfl3BYL/83ay19wVCP7J09a8BYcQ/Jm7hS843UHwGzfXG+q8
RPAzV7+eJPoNwU9e6fba/yeCH7t8oXPXHyT/qZ3PV/+H4Icv/TP7yH8E3y7V
5O1bJD4Ax6aWng==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcBB+fbPuiwbRQf/De32PYwI/oqi17tV
mBH8qO+btoSyIfg8NVVr2zgR/IJWzvkv+BH8q30zJniJIfhpW66EXdJH8L/f
FJCN8kTwf0Tt2vy7AsH/eTvZa+4KBP/kaWvegkMI/szdwhec7iD4jZvrDXVe
IviZq19PEv2G4CevdHvt/xPBj12+0LnrD5L/1M7nq/9D8MOX/pl95D+Cb5dq
8vYtEh8ALG6O4g==
         "]]},
       Annotation[#, "Charting`Private`Tag$19086#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000003349349893`, 2.862}, {18.002194459828345`, 2.862}, {
         18.008454775481084`, 2.862}, {18.10861982592494, 2.862}, {
         18.208784876368792`, 2.862}, {18.395718367963767`, 2.862}, {
         18.582651859558744`, 2.862}, {18.79132573590182, 2.862}, {
         18.9999996122449, 2.862}}], 
        LineBox[{{18.000003349349893`, 6.577}, {18.002194459828345`, 6.577}, {
         18.008454775481084`, 6.577}, {18.10861982592494, 6.577}, {
         18.208784876368792`, 6.577}, {18.395718367963767`, 6.577}, {
         18.582651859558744`, 6.577}, {18.79132573590182, 6.577}, {
         18.9999996122449, 6.577}}], 
        LineBox[{{18.000003349349893`, 7.669}, {18.002194459828345`, 7.669}, {
         18.008454775481084`, 7.669}, {18.10861982592494, 7.669}, {
         18.208784876368792`, 7.669}, {18.395718367963767`, 7.669}, {
         18.582651859558744`, 7.669}, {18.79132573590182, 7.669}, {
         18.9999996122449, 7.669}}], 
        LineBox[{{18.000003349349893`, 8.624}, {18.002194459828345`, 8.624}, {
         18.008454775481084`, 8.624}, {18.10861982592494, 8.624}, {
         18.208784876368792`, 8.624}, {18.395718367963767`, 8.624}, {
         18.582651859558744`, 8.624}, {18.79132573590182, 8.624}, {
         18.9999996122449, 8.624}}]},
       Annotation[#, "Charting`Private`Tag$19131#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00886053517632465], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4i8bArJnTQ91EOnxesVSouWw4eHLqZsaEPym
QM+5DWWhDgZaK4UvtKg5RIhvv8iQFuoQzinWbpyv6KBpNel0fU8InO9V3azv
I4bg77zV9Tf1cTCc/2L7eubnD4Id7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kw
EzgfbC+fKdw8mXlxmqcdTB1kXj8yk3IJgfMZQCABkw92/xFThycisiefaoc4
qD5pnnd2l6nDhAU/DJ+9C4bzOX8uSN+8C8EPkBPL8p2M4IPt80HwjUFAPRhu
PowPs39N9+0MhnoEP6REZfr/Hkz+Rr28xYwxJnD+h0XrFc5aKMP5sPCDmQfj
w+xD56engYACRH9FKJyPHt8A3RzNKA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4u9s8TN8zkY4yMyL0zztYOoA4xtorRS+cMTU
Qfr1IzOpDREOqk+a553dZeqwuvt2BkM/gu8vJ5blm4/gXz2aa9Lgj+C7qpYy
zZJB8I9c1k6V/BcONx/Gh9lvo3Nl1jPZCAfHpkfHZ1ibOqSBgF6Ew0wQ+GkC
59f9tio4NwPB36iXt5gxxsThPwioRziYGIOACdy8Hq9XLCYfjR1CSlSm/7cI
d0gFa9RxaAr0nNtgF+ZwS7om0ajUBGKPaZiDxNQrnBmbTByWTLJi9DUJc/i0
ISB71nYEf9oE/iqz2wg+zP1nQCABwX/Du89gZhEmH+b/CPHtFxm8wuDhE5N7
9N8mbgR/a0vNhc0PQ+F8N1B4HkDwC+LZz0k2Ivhg/ySFws2H8WH2rwHF32oE
f+etrr+p+0Md/n4rfTDH0NTBq7pZ3+daKMRd80wcAkDx+x7o/uUvPPTsteH8
D4vWK5y1UIbzwznF2o3zFR1+gNLPQwS/dt22pPpOTH46OPwVIPG3LszBeUKz
UFqVgoOW1aTT9R8Q/CcisiefiofD+WD32iP4YH83IfhfQPG0PBxuPowPs18G
lJ59EHxweDpg8h+4xjvOSlSG82H+b1sefsrIIcKhAByQJg4Kjh+TzxQi0is4
vLdh5icYHwC2AGnT
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQrXL7Z13WnmgH8alXODOUjBxgfK8T7LazWU0c6qc6
d+e4RzsYaK0UvnDE1MFl2+e/VxZEwfn7Ty103SYdicGXmRenedrB1OF14A65
1mIE/4jChqKMRkz+Rr28xYwxJnD+h0XrFc5aKMP54Zxi7cb5inDzYHyYfej8
9DQQUHCoz9pTMtkh0sF5QrNQWpWCQ8VLNUOOFgSffY1MVMpqBL/DMeHphUsI
/oS3NfamYlFwvn/v9Dwh6yi4+TA+zH7xm+e+Bz9GuMfHvNMx4SomH+Y/GH/O
IuWdf9R14eEL458BAZdoOB8WP08SF14zsTdwQI8/AKx6vkA=
               "], {{
               109.43299999999998`, 18.134399999999996`}, {
               109.43299999999998`, 16.325}, {108.55899999999997`, 
               14.995299999999999`}, {106.134, 14.995299999999999`}, {
               103.29399999999998`, 14.995299999999999`}, {
               103.29399999999998`, 20.478099999999998`}, {
               103.29399999999998`, 21.1531}, {103.334, 
               21.253100000000003`}, {104.12799999999999`, 
               21.253100000000003`}, {106.134, 21.253100000000003`}, {
               108.69799999999998`, 21.253100000000003`}, {
               109.43299999999998`, 19.782800000000005`}, {
               109.43299999999998`, 18.134399999999996`}}}]}, {
             Thickness[0.00886053517632465]}, StripOnInput -> False]}, {
          ImageSize -> {112.8639800747198, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {113., 26.}, PlotRange -> {{0., 112.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.030030030030030033`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r/fSh/MmajhcF3ok+P5MEOHF1na36bPVXdQ
fdI87+wuU4eZICDJgMFPAwEzUwf/J56XTIW5UfmXeTD4YHsCTeD8D4vWK5y1
UIbzwznF2o3zFeHmwfgw+9D56WALFBxu8N4WS93G4uA8oVkorUrBwbbEsfb0
HF44X7hyUslZF0E4f2ewVcT/dhE4323N0eUMERJw/gywBdJw82F8mP1v2nK7
jW5Lwvn9Ed3+jBeE4fwdIPOXC0PsvYLgd9t47kpzUobznyQuvGaSr+sgv2vB
vtRzUnA+xH+KcD7YnBJFB5nlLzz05HXg/LrfVgXnTmg4KF97FMygo4TBL94q
+vt0nyFcPTrfY3+trMVxfbh9LSxH+w3L9eDugfFh7kXnF67pvp1RYALn21ZG
rDCVNYWHByz+1wjp8KX/E4PzweE0XwHOlwX5a74anP8G5FBvdYfpE/irzH4b
O9R82hCQfUsdnj7R0ysAcfkgZQ==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jQQuGbhEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWQ91vq4JzKxD8/yBQj8kXn3qFM0NJy0H1SfO8s1UWDh77a2UtjmtC
xIMsHBpYjvYbmqs4+Jxgt50dauagfO1RMMMZBYfCNd23MwxM4PyZIKBpBOdv
dWh6dPyGrsOHResVzq5QhvOfZ2l/m/5XF84HOYdBz8ShFuReCyOHZS889P5P
NHX4uvNW119VEzjfQGul8IUUMzj/C0ie1cKhP7hEZfp8Y4j/0ywczoDAHQMH
6XlxmqcLYPIIvjfIH1MNHE4ddlqbOQ/Bh4UfOh+mH8afPoG/yuw3gi8DMneD
KZy/US9vMSOPmUO31ysWk4sWDj0gWtDM4VDb8vBTmxB8mP0wPjj8ZiL0g/1X
auHwJHHhNZPz0PCYau7gd3FizD9lE4g/55hB5ONNHUDBOSMb6g4xMwd/kLrH
xnD+aZB9dQZwvgjI4itaDulgvjGcD4sfGH8GyFk7VeH6twdbRfxvl3fQeMu7
z+ClMZxvYgwEn83gfFh4PAJFsIIqnA9LvwCooT4k
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+J9o7pKeBgIIDjB/OKdZunK/osOT+
Pr45n23h/OtCnxzPb8Pkf1i0XuGshTKcv1EvbzFjjAmcLzMvTvO0gyncPBgf
Zh8630BrpfCFI6YOTxIXXjPZb+eg+qR53tldpg5bQObusYXzS7aK/j7Nh+BD
9NvA+ScOO63NjLNG028FNx/Gh9nP46ZayqRlA+fXsxztN0zH5MP8B+PD/A/j
w8IHZh6MD7MPnQ8Lf5h7nSc0C6VVKcD9A+PD/Avjw8IDxoeFF6p+RPwCAAGF
yRg=
              "]]}, {
             Thickness[0.030030030030030033`]}, StripOnInput -> False]}, {
          ImageSize -> {33.29827148194272, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {34., 26.}, PlotRange -> {{0., 33.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 7.5, 11.5, 17.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 140.91408948104439`}, {All, All}},
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 19.5}, {1.9, 9.8}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.819647343341118*^9, 3.81964735585233*^9}, {
   3.8199074750650167`*^9, 3.819907538459565*^9}, 3.8199075932950563`*^9, {
   3.8199627641644278`*^9, 3.8199627772192163`*^9}},
 CellLabel->"Out[51]=",ExpressionUUID->"f41b7550-7e5c-4144-a2ba-159ef18a0831"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"6c844ecb-b918-4a0e-a374-\
4156091e743e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cyclobutadiene", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 3.812455626881061*^9}, {
  3.819643851046184*^9, 
  3.819643854273136*^9}},ExpressionUUID->"a3c99434-099a-47a2-ae91-\
43fe2a0bd611"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"2", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"d7ca8467-4366-4816-ad43-50ed51f57c94"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 
  3.819643858041607*^9}},ExpressionUUID->"3582cec0-8cc0-49ee-85c7-\
af0c9c8802c6"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"ae713e00-d7b7-4f29-994a-\
7b982f99f62c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD2h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", "1.750", ",", 
       "1.583", ",", "1.521", ",", "1.438", ",", "1.403", ",", "1.573", ",", 
       "1.576", ",", "1.456", ",", "1.654", ",", "1.516", ",", "1.475"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", "2.260", ",", 
       "2.813", ",", "3.836", ",", "2.704", ",", "2.883", ",", "3.208", ",", 
       "3.141", ",", "3.285", ",", "3.416", ",", "3.260", ",", "3.215"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "4.094", ",", 
       "4.528", ",", "5.499", ",", "4.540", ",", "4.621", ",", "4.247", ",", 
       "3.796", ",", "4.334", ",", "4.360", ",", "4.205", ",", "4.176"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}, {3.819907670630348*^9, 
  3.819907680355007*^9}, {3.819962436524386*^9, 3.819962471830098*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"d3ca108c-cab7-4f9f-8432-\
94cce9b429dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD2h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TD-B3LYP\>\"", ",", 
        "\"\<SF-TD-BHHLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}, {3.819962444574202*^9, 3.8199624447437763`*^9}, {
   3.8201415101607637`*^9, 
   3.820141512426489*^9}},ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-\
3c7b4c7cf7cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "1.75`", "2.26`", "4.094`"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "1.583`", "2.813`", "4.528`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "1.521`", "3.836`", "5.499`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.438`", "2.704`", "4.54`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.403`", "2.883`", "4.621`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "1.573`", "3.208`", "4.247`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "1.576`", "3.141`", "3.796`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "1.456`", "3.285`", "4.334`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "1.654`", "3.416`", "4.36`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "1.516`", "3.26`", "4.205`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "1.475`", "3.215`", "4.176`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9, 3.81990768777783*^9, {
   3.81996244510014*^9, 3.8199624745880938`*^9}},
 CellLabel->
  "Out[16]//TableForm=",ExpressionUUID->"b004e96d-7f68-4eed-968c-\
b2df6067d158"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"7f0c8ab8-6064-4aad-839b-\
aeabb7abaa47"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "12"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-B3LYP\>\"", ",", "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", 
     "\"\<SF-CIS\>\"", ",", "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", 
     "\"\<SF-ADC(2)-x\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
     "\"\<EOM-SF-CCSD\>\"", ",", "\"\<EOM-SF-CCSD(fT)\>\"", ",", 
     "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", ",", "Orange",
      ",", "Orange", ",", "Orange", ",", "Black", ",", "Black", ",", 
     "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}, {3.819962447880218*^9, 
   3.819962452835278*^9}, {3.8201415157858543`*^9, 3.8201415232336483`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{2h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "21.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "5.6"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"3.5", ",", "5.5", ",", "9.5", ",", "15.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.8196469381911163`*^9, 3.819646938496934*^9}, {3.819647391467989*^9, 
   3.8196473916167927`*^9}, {3.8199625969944963`*^9, 3.8199626185959787`*^9}, 
   3.819962726387599*^9, {3.819962805959146*^9, 3.819962810893381*^9}, {
   3.820141544928978*^9, 3.820141589224683*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 1.75}, {2.5, 1.583}, {4.5, 1.521}, {6.5, 
         1.438}, {8.5, 1.403}, {10.5, 1.573}, {12.5, 1.576}, {14.5, 1.456}, {
         16.5, 1.654}, {18.5, 1.516}, {20.5, 1.475}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 2.26}, {2.5, 2.813}, {4.5, 3.836}, {6.5, 
         2.704}, {8.5, 2.883}, {10.5, 3.208}, {12.5, 3.141}, {14.5, 3.285}, {
         16.5, 3.416}, {18.5, 3.26}, {20.5, 3.215}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 4.094}, {2.5, 4.528}, {4.5, 5.499}, {6.5, 
         4.54}, {8.5, 4.621}, {10.5, 4.247}, {12.5, 3.796}, {14.5, 4.334}, {
         16.5, 4.36}, {18.5, 4.205}, {20.5, 4.176}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$13265, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.475}], 
             Offset[{0, 0}, {21.765764815454467`, 1.4749953024070066`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.475}], 
             Offset[{0, 0}, {21.765764815454467`, 1.4749953024070066`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{62., -12.999999999999986`}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.765764815454467`, 1.4749953024070066`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.765764815454467`, 1.4749953024070066`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.765764815454467, 1.4749953024070066}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.337083333333332`, 3.215}], 
             Offset[{0, 0}, {21.765764815454467`, 3.199971763446107}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.337083333333332`, 3.215}], 
             Offset[{0, 0}, {21.765764815454467`, 3.199971763446107}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{62., -12.999999999999986`}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.765764815454467`, 3.199971763446107}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.765764815454467`, 3.199971763446107}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.765764815454467, 3.199971763446107}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.337083333333332`, 4.176}], 
             Offset[{0, 0}, {21.765764815454467`, 4.191033581002555}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.337083333333332`, 4.176}], 
             Offset[{0, 0}, {21.765764815454467`, 4.191033581002555}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{62., -12.999999999999986`}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.765764815454467`, 4.191033581002555}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.765764815454467`, 4.191033581002555}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.765764815454467, 4.191033581002555}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.285714285714285*^-7, 1.75}, {0.20610115690178343`, 
         1.75}, {0.4122018852321383, 1.75}, {0.635638692013385, 1.75}, {
         0.8590754987946315, 1.75}, {0.9112330058169518, 1.75}, {
         0.9633905128392721, 1.75}, {0.9764298895948522, 1.75}, {
         0.9894692663504322, 1.75}, {0.9959889547282221, 1.75}, {
         0.9999007677548967, 1.75}}], 
        LineBox[{{4.285714285714285*^-7, 2.26}, {0.20610115690178343`, 
         2.26}, {0.4122018852321383, 2.26}, {0.635638692013385, 2.26}, {
         0.8590754987946315, 2.26}, {0.9112330058169518, 2.26}, {
         0.9633905128392721, 2.26}, {0.9764298895948522, 2.26}, {
         0.9894692663504322, 2.26}, {0.9959889547282221, 2.26}, {
         0.9999007677548967, 2.26}}], 
        LineBox[{{4.285714285714285*^-7, 4.094}, {0.20610115690178343`, 
         4.094}, {0.4122018852321383, 4.094}, {0.635638692013385, 4.094}, {
         0.8590754987946315, 4.094}, {0.9112330058169518, 4.094}, {
         0.9633905128392721, 4.094}, {0.9764298895948522, 4.094}, {
         0.9894692663504322, 4.094}, {0.9959889547282221, 4.094}, {
         0.9999007677548967, 4.094}}]},
       Annotation[#, "Charting`Private`Tag$13522#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001938144381834`, 1.583}, {2.0043539446924807`, 1.583}, {
         2.0112874951163087`, 1.583}, {2.0182210455401366`, 1.583}, {
         2.07368944893076, 1.583}, {2.1291578523213834`, 1.583}, {
         2.336224687191911, 1.583}, {2.543291522062439, 1.583}, {
         2.7676944353838584`, 1.583}, {2.9920973487052778`, 1.583}, {
         2.99898204934102, 1.583}, {2.999670519404595, 1.583}}], 
        LineBox[{{2.0001938144381834`, 2.813}, {2.0043539446924807`, 2.813}, {
         2.0112874951163087`, 2.813}, {2.0182210455401366`, 2.813}, {
         2.07368944893076, 2.813}, {2.1291578523213834`, 2.813}, {
         2.336224687191911, 2.813}, {2.543291522062439, 2.813}, {
         2.7676944353838584`, 2.813}, {2.9920973487052778`, 2.813}, {
         2.99898204934102, 2.813}, {2.999670519404595, 2.813}}], 
        LineBox[{{2.0001938144381834`, 4.528}, {2.0043539446924807`, 4.528}, {
         2.0112874951163087`, 4.528}, {2.0182210455401366`, 4.528}, {
         2.07368944893076, 4.528}, {2.1291578523213834`, 4.528}, {
         2.336224687191911, 4.528}, {2.543291522062439, 4.528}, {
         2.7676944353838584`, 4.528}, {2.9920973487052778`, 4.528}, {
         2.99898204934102, 4.528}, {2.999670519404595, 4.528}}]},
       Annotation[#, "Charting`Private`Tag$13566#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000061463830831, 1.521}, {4.003891521520098, 1.521}, {
         4.010855262773306, 1.521}, {4.038710227786138, 1.521}, {
         4.066565192798972, 1.521}, {4.177985052850305, 1.521}, {
         4.289404912901639, 1.521}, {4.49743785431234, 1.521}, {
         4.70547079572304, 1.521}, {4.807441019939551, 1.521}, {
         4.909411244156061, 1.521}, {4.934903800210189, 1.521}, {
         4.960396356264317, 1.521}, {4.9731426342913805`, 1.521}, {
         4.985888912318444, 1.521}, {4.992262051331976, 1.521}, {
         4.998635190345508, 1.521}, {4.999909818148208, 1.521}}], 
        LineBox[{{4.000061463830831, 3.836}, {4.003891521520098, 3.836}, {
         4.010855262773306, 3.836}, {4.038710227786138, 3.836}, {
         4.066565192798972, 3.836}, {4.177985052850305, 3.836}, {
         4.289404912901639, 3.836}, {4.49743785431234, 3.836}, {
         4.70547079572304, 3.836}, {4.807441019939551, 3.836}, {
         4.909411244156061, 3.836}, {4.934903800210189, 3.836}, {
         4.960396356264317, 3.836}, {4.9731426342913805`, 3.836}, {
         4.985888912318444, 3.836}, {4.992262051331976, 3.836}, {
         4.998635190345508, 3.836}, {4.999909818148208, 3.836}}], 
        LineBox[{{4.000061463830831, 5.499}, {4.003891521520098, 5.499}, {
         4.010855262773306, 5.499}, {4.038710227786138, 5.499}, {
         4.066565192798972, 5.499}, {4.177985052850305, 5.499}, {
         4.289404912901639, 5.499}, {4.49743785431234, 5.499}, {
         4.70547079572304, 5.499}, {4.807441019939551, 5.499}, {
         4.909411244156061, 5.499}, {4.934903800210189, 5.499}, {
         4.960396356264317, 5.499}, {4.9731426342913805`, 5.499}, {
         4.985888912318444, 5.499}, {4.992262051331976, 5.499}, {
         4.998635190345508, 5.499}, {4.999909818148208, 5.499}}]},
       Annotation[#, "Charting`Private`Tag$13610#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcLBNG6XJw/Td3sO562nnjMj+Idau00F
uRH8mhOJC6yEEHwzbgvuFEkEX15s4jZOMyTzFF8lrg9C8G+ZzdnxqxvBX+vj
x+92FMEPqti05465JJz/bbFYVvEqBJ/nb8Cn/G4pOF8xrLsqJ0cazl+3Ttjm
4QIE34p9zt/Qqwh+rOw/3eJHCH6DcULchPcI/iS7id/kviH4SzwP9a39g+Dr
nL9168t/BB8AwsB6Ug==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcIhX6j5wKmFrA4czltPPWdG8A+1dpsK
ciP4NScSF1gJIfhm3BbcKZIIvrzYxG2cZkjmKb5KXB+E4N8ym7PjVzeCv9bH
j9/tKIIfVLFpzx1zSTj/22KxrOJVCD7P34BP+d1ScL5iWHdVTo40nL9unbDN
wwUIvhX7nL+hVxH8WNl/usWPEPwG44S4Ce8R/El2E7/JfUPwl3ge6lv7B8HX
OX/r1pf/CD4AMkSGWg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcJBM6b/0FcNIQcO562nnjMj+Idau00F
uRH8mhOJC6yEEHwzbgvuFEkEX15s4jZOMyTzFF8lrg9C8G+ZzdnxqxvBX+vj
x+92FMEPqti05465JJz/bbFYVvEqBJ/nb8Cn/G4pOF8xrLsqJ0cazl+3Ttjm
4QIE34p9zt/Qqwh+rOw/3eJHCH6DcULchPcI/iS7id/kviH4SzwP9a39g+Dr
nL9168t/BB8A+jOCrg==
         "]]},
       Annotation[#, "Charting`Private`Tag$13654#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHZbOPKGwo+mbP93Rr5nckfofaD0FP
FgSfKcNq1yx2BL9mZU3SGy4E32dr35JKVQRf+uCCZ2wOCP67lzqmMpsR/INC
O5sN1RTh/HnLo7+tj0Pwq2z+ZehNR/BftPkvyt2M4IddXHB7zXkEv7fMs+LM
XQT/iPQnkTevEfyEPLfHvz8h+H8OzNrI/QvB93p1ZMbkvwh+22tLpfv/EXwA
7qya1w==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHVR8v+SYJsDvwPd2a+R2J36H2Q9CT
BcFnyrDaNYsdwa9ZWZP0hgvB99nat6RSFcGXPrjgGZsDgv/upY6pzGYE/6DQ
zmZDNUU4f97y6G/r4xD8Kpt/GXrTEfwXbf6Lcjcj+GEXF9xecx7B7y3zrDhz
F8E/Iv1J5M1rBD8hz+3x708I/p8DszZy/0LwvV4dmTH5L4Lf9tpS6f5/BB8A
03OHLA==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHac7dOc+rhRz4nm7N/I7E71D7IejJ
guAzZVjtmsWO4NesrEl6w4Xg+2ztW1KpiuBLH1zwjM0BwX/3UsdUZjOCf1Bo
Z7OhmiKcP2959Lf1cQh+lc2/DL3pCP6LNv9FuZsR/LCLC26vOY/g95Z5Vpy5
i+Afkf4k8uY1gp+Q5/b49ycE/8+BWRu5fyH4Xq+OzJj8F8Fve22pdP8/gg8A
T8CIbw==
         "]]},
       Annotation[#, "Charting`Private`Tag$13698#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{10.00013626030438, 1.573}, {10.004369425142727`, 1.573}, {
         10.017394547722244`, 1.573}, {10.030419670301763`, 1.573}, {
         10.056469915460799`, 1.573}, {10.082520160619836`, 1.573}, {
         10.186721141255983`, 1.573}, {10.290922121892129`, 1.573}, {
         10.495231590186743`, 1.573}, {10.699541058481357`, 1.573}, {
         10.810363831854108`, 1.573}, {10.921186605226861`, 1.573}, {
         10.94889229857005, 1.573}, {10.976597991913238`, 1.573}, {
         10.983524415249034`, 1.573}, {10.990450838584831`, 1.573}, {
         10.99737726192063, 1.573}, {10.999801510088162`, 1.573}}], 
        LineBox[{{10.00013626030438, 3.208}, {10.004369425142727`, 3.208}, {
         10.017394547722244`, 3.208}, {10.030419670301763`, 3.208}, {
         10.056469915460799`, 3.208}, {10.082520160619836`, 3.208}, {
         10.186721141255983`, 3.208}, {10.290922121892129`, 3.208}, {
         10.495231590186743`, 3.208}, {10.699541058481357`, 3.208}, {
         10.810363831854108`, 3.208}, {10.921186605226861`, 3.208}, {
         10.94889229857005, 3.208}, {10.976597991913238`, 3.208}, {
         10.983524415249034`, 3.208}, {10.990450838584831`, 3.208}, {
         10.99737726192063, 3.208}, {10.999801510088162`, 3.208}}], 
        LineBox[{{10.00013626030438, 4.247}, {10.004369425142727`, 4.247}, {
         10.017394547722244`, 4.247}, {10.030419670301763`, 4.247}, {
         10.056469915460799`, 4.247}, {10.082520160619836`, 4.247}, {
         10.186721141255983`, 4.247}, {10.290922121892129`, 4.247}, {
         10.495231590186743`, 4.247}, {10.699541058481357`, 4.247}, {
         10.810363831854108`, 4.247}, {10.921186605226861`, 4.247}, {
         10.94889229857005, 4.247}, {10.976597991913238`, 4.247}, {
         10.983524415249034`, 4.247}, {10.990450838584831`, 4.247}, {
         10.99737726192063, 4.247}, {10.999801510088162`, 4.247}}]},
       Annotation[#, "Charting`Private`Tag$13742#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000305829518686`, 1.576}, {12.00485938108831, 1.576}, {
         12.224941734615063`, 1.576}, {12.445024088141816`, 1.576}, {
         12.650299662976602`, 1.576}, {12.855575237811388`, 1.576}, {
         12.911228151132807`, 1.576}, {12.966881064454228`, 1.576}, {
         12.980794292784584`, 1.576}, {12.994707521114938`, 1.576}, {
         12.99992498173882, 1.576}}], 
        LineBox[{{12.000305829518686`, 3.141}, {12.00485938108831, 3.141}, {
         12.224941734615063`, 3.141}, {12.445024088141816`, 3.141}, {
         12.650299662976602`, 3.141}, {12.855575237811388`, 3.141}, {
         12.911228151132807`, 3.141}, {12.966881064454228`, 3.141}, {
         12.980794292784584`, 3.141}, {12.994707521114938`, 3.141}, {
         12.99992498173882, 3.141}}], 
        LineBox[{{12.000305829518686`, 3.796}, {12.00485938108831, 3.796}, {
         12.224941734615063`, 3.796}, {12.445024088141816`, 3.796}, {
         12.650299662976602`, 3.796}, {12.855575237811388`, 3.796}, {
         12.911228151132807`, 3.796}, {12.966881064454228`, 3.796}, {
         12.980794292784584`, 3.796}, {12.994707521114938`, 3.796}, {
         12.99992498173882, 3.796}}]},
       Annotation[#, "Charting`Private`Tag$13786#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000014124851242`, 1.456}, {14.002878830217718`, 1.456}, {
         14.00924484214322, 1.456}, {14.015610854068722`, 1.456}, {
         14.021976865994223`, 1.456}, {14.07290496139823, 1.456}, {
         14.123833056802239`, 1.456}, {14.344881516869163`, 1.456}, {
         14.565929976936088`, 1.456}, {14.772171658311049`, 1.456}, {
         14.978413339686007`, 1.456}, {14.985400144680565`, 1.456}, {
         14.992386949675122`, 1.456}, {14.99937375466968, 1.456}, {
         14.999723094919425`, 1.456}}], 
        LineBox[{{14.000014124851242`, 3.285}, {14.002878830217718`, 3.285}, {
         14.00924484214322, 3.285}, {14.015610854068722`, 3.285}, {
         14.021976865994223`, 3.285}, {14.07290496139823, 3.285}, {
         14.123833056802239`, 3.285}, {14.344881516869163`, 3.285}, {
         14.565929976936088`, 3.285}, {14.772171658311049`, 3.285}, {
         14.978413339686007`, 3.285}, {14.985400144680565`, 3.285}, {
         14.992386949675122`, 3.285}, {14.99937375466968, 3.285}, {
         14.999723094919425`, 3.285}}], 
        LineBox[{{14.000014124851242`, 4.334}, {14.002878830217718`, 4.334}, {
         14.00924484214322, 4.334}, {14.015610854068722`, 4.334}, {
         14.021976865994223`, 4.334}, {14.07290496139823, 4.334}, {
         14.123833056802239`, 4.334}, {14.344881516869163`, 4.334}, {
         14.565929976936088`, 4.334}, {14.772171658311049`, 4.334}, {
         14.978413339686007`, 4.334}, {14.985400144680565`, 4.334}, {
         14.992386949675122`, 4.334}, {14.99937375466968, 4.334}, {
         14.999723094919425`, 4.334}}]},
       Annotation[#, "Charting`Private`Tag$13830#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcBBIMJyy4myX/aKP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4AGTSUWQ==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcChXezmue/B3A6KP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4AEEuVXQ==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcCh0Jbr+uICQQfFH3bLjiLx98zbcSWD
CcEPdzVi5mFB8D+9Xm24nhXB17Cc3/eVA8GPbZv02poHwef+oHM5Tw3B3xl5
fNdCBwT/gabc2vJKBJ/9V8l8300Ivp1zbMblMwh+aY+rYeRzBP/QvPrFv94i
+AIbd4rO+YLgm++6du7NdwQ/7vDndtvfSP5xb3ry9A+C33pGwLHvH4LP3KX8
7dt/BB8A++ODZQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$13874#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00021407592925, 1.516}, {18.00090298647108, 1.516}, {
         18.206547581167456`, 1.516}, {18.412192175863836`, 1.516}, {
         18.635172849011106`, 1.516}, {18.858153522158375`, 1.516}, {
         18.910196995772203`, 1.516}, {18.96224046938603, 1.516}, {
         18.975251337789487`, 1.516}, {18.988262206192942`, 1.516}, {
         18.99476764039467, 1.516}, {18.999971987756055`, 1.516}}], 
        LineBox[{{18.00021407592925, 3.26}, {18.00090298647108, 3.26}, {
         18.206547581167456`, 3.26}, {18.412192175863836`, 3.26}, {
         18.635172849011106`, 3.26}, {18.858153522158375`, 3.26}, {
         18.910196995772203`, 3.26}, {18.96224046938603, 3.26}, {
         18.975251337789487`, 3.26}, {18.988262206192942`, 3.26}, {
         18.99476764039467, 3.26}, {18.999971987756055`, 3.26}}], 
        LineBox[{{18.00021407592925, 4.205}, {18.00090298647108, 4.205}, {
         18.206547581167456`, 4.205}, {18.412192175863836`, 4.205}, {
         18.635172849011106`, 4.205}, {18.858153522158375`, 4.205}, {
         18.910196995772203`, 4.205}, {18.96224046938603, 4.205}, {
         18.975251337789487`, 4.205}, {18.988262206192942`, 4.205}, {
         18.99476764039467, 4.205}, {18.999971987756055`, 4.205}}]},
       Annotation[#, "Charting`Private`Tag$13918#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000259811796724`, 1.475}, {20.00095174142148, 1.475}, {
         20.007871037669247`, 1.475}, {20.014790333917013`, 1.475}, {
         20.07014470389914, 1.475}, {20.12549907388127, 1.475}, {
         20.33210977511782, 1.475}, {20.53872047635437, 1.475}, {
         20.769360023891473`, 1.475}, {20.99999957142857, 1.475}}], 
        LineBox[{{20.000259811796724`, 3.215}, {20.00095174142148, 3.215}, {
         20.007871037669247`, 3.215}, {20.014790333917013`, 3.215}, {
         20.07014470389914, 3.215}, {20.12549907388127, 3.215}, {
         20.33210977511782, 3.215}, {20.53872047635437, 3.215}, {
         20.769360023891473`, 3.215}, {20.99999957142857, 3.215}}], 
        LineBox[{{20.000259811796724`, 4.176}, {20.00095174142148, 4.176}, {
         20.007871037669247`, 4.176}, {20.014790333917013`, 4.176}, {
         20.07014470389914, 4.176}, {20.12549907388127, 4.176}, {
         20.33210977511782, 4.176}, {20.53872047635437, 4.176}, {
         20.769360023891473`, 4.176}, {20.99999957142857, 4.176}}]},
       Annotation[#, "Charting`Private`Tag$13962#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{3.5, 5.5, 9.5, 15.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 80.72806505188336}, {All, All}},
  ImageSize->600,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hUfL/kmnYh2aGQ52m8oruqwXa71deAGBL9G
ZJ37w0XRDmuFdPjS5ZQcniydfURhRrRD6eFtrjPnKjp0OCY8vTAp2uEMCMQo
OmTsKZks0RPtwB8bcN+IXdHhjgpb41RtBN9l2+e/VyQQ/BA+3U1zxaPg/IKM
iW9rxKMd/n4rfTBHUNPh/fJj3uaZ0Q7yy1946NVrO8DcmxB7x405Qg/OL94q
+vu0naEDin+2Gzvc9++dnucV7bDk/j6+OcqmDixhQAv3RsH5f1YCNWgh+D3T
84SaL0Q6ODQ9Oj5D2hjOnwkCloZwPq//+impGQYO9VOdu3O+Rzo8z9L+Nt3X
AOJ+9ig4f30RUEAEwW95HbhDzhbKz0Xw1d/y7jPQNITz+4NLVKafN3QQBzlY
Csr/bwg3H8ZvANn/PxLOh7lni/mPQym/DB1cunOe//4IlX9v6PAGaHwrdxQ8
fMDhGxkF8c8ME4f4XZ48TKsR/BKQffLRcP4UoPHPs6Md0tOAQM0YzoeFP4y/
FRSAN/Qg8ase7ZCR/6H15BZtBxNjILgd5bBRL28x4x8NeHj+BwF5eTgfrM5Y
1uFKxUs1wxXRcD56egUAYWwwgw==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 21.5}, {1, 5.6}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647394554101*^9, 3.819647399335992*^9}, 
   3.819907699038183*^9, {3.819962472617558*^9, 3.819962479765641*^9}, {
   3.8199625975885477`*^9, 3.819962619300218*^9}, {3.819962727124105*^9, 
   3.819962736567018*^9}, 3.8199628141899347`*^9, {3.820141542543476*^9, 
   3.820141589868449*^9}},
 CellLabel->"Out[17]=",ExpressionUUID->"6330aa9d-430d-43d6-8814-3b9635e54e8f"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"30b01a55-6036-4348-b3d7-\
59a7dbd343c6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"4", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"9c556fb7-357b-462f-b3cb-3337a42ba101"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 3.819643858041607*^9}, {
  3.819646856676579*^9, 
  3.819646856676668*^9}},ExpressionUUID->"4d381939-f1c2-4239-aebd-\
1c56ef911004"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"4173814e-8f40-436f-aa37-\
fa4e9a83ebf3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD4h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(A\), \(2  g\)]\)\>\"", ",", 
       RowBox[{"-", "0.020"}], ",", "0.048", ",", "0.317", ",", 
       RowBox[{"-", "0.049"}], ",", "0.012", ",", "0.265", ",", "0.217", ",", 
       "0.083", ",", "0.369", ",", "0.163", ",", "0.098"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "0.486", ",", 
       "1.282", ",", "3.125", ",", "1.189", ",", "1.507", ",", "1.658", ",", 
       "1.123", ",", "1.621", ",", "1.824", ",", "1.530", ",", "1.456"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(2  g\)]\)\>\"", ",", "0.547", ",", 
       "1.465", ",", "2.650", ",", "1.480", ",", "1.841", ",", "1.904", ",", 
       "1.799", ",", "1.930", ",", "2.143", ",", "1.921", ",", "1.853"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}, {3.81964685965112*^9, 
  3.819646905722116*^9}, {3.8196470886809883`*^9, 3.819647227933207*^9}, {
  3.819907702001574*^9, 3.8199077450455313`*^9}, {3.8199626332067213`*^9, 
  3.81996263462192*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"b92d4152-88fc-4a15-885d-\
9c53f607c431"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD4h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDB3LYP\>\"", ",", 
        "\"\<SF-TD-BHHLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}, 3.8196469088465967`*^9, {3.8199626430817537`*^9, 
   3.819962643314237*^9}, 3.8201411413354397`*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], 
      RowBox[{"-", "0.02`"}], "0.486`", "0.547`"},
     {
      TagBox["\<\"SF-TD-BHHLYP\"\>",
       HoldForm], "0.048`", "1.282`", "1.465`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "0.317`", "3.125`", "2.65`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.049`"}], "1.189`", "1.48`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.012`", "1.507`", "1.841`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "0.265`", "1.658`", "1.904`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "0.217`", "1.123`", "1.799`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "0.083`", "1.621`", "1.93`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "0.369`", "1.824`", "2.143`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "0.163`", "1.53`", "1.921`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "0.098`", "1.456`", "1.853`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDB3LYP", "SF-TD-BHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9, 3.819647230776791*^9, 
   3.819647371344472*^9, 3.819907747775659*^9, 3.819962643612113*^9, 
   3.820141620880076*^9},
 CellLabel->
  "Out[20]//TableForm=",ExpressionUUID->"8d405469-fee2-4627-8945-\
58af9e794045"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"950ca885-5a84-4caa-83a3-\
84eb506f39fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "12"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-B3LYP\>\"", ",", "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", 
     "\"\<SF-CIS\>\"", ",", "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", 
     "\"\<SF-ADC(2)-x\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
     "\"\<EOM-SF-CCSD\>\"", ",", "\"\<EOM-SF-CCSD(fT)\>\"", ",", 
     "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", ",", "Orange",
      ",", "Orange", ",", "Orange", ",", "Black", ",", "Black", ",", 
     "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}, {3.819646916536297*^9, 
   3.819646917992199*^9}, {3.819962646966827*^9, 3.819962649494356*^9}, {
   3.8201411317424927`*^9, 3.8201411336242037`*^9}, {3.8201416268813877`*^9, 
   3.820141627040201*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{4h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "21.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.2"}], ",", "3.2"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"3.5", ",", "5.5", ",", "9.5", ",", "15.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.819646932584414*^9, 3.819646932968816*^9}, {3.819647244288086*^9, 
   3.819647273351171*^9}, {3.8196473633487263`*^9, 3.81964738318417*^9}, {
   3.819962658965933*^9, 3.819962660588591*^9}, 3.819962833255712*^9, {
   3.820141609355431*^9, 3.8201416335225143`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, -0.02}, {2.5, 0.048}, {4.5, 0.317}, {
         6.5, -0.049}, {8.5, 0.012}, {10.5, 0.265}, {12.5, 0.217}, {14.5, 
         0.083}, {16.5, 0.369}, {18.5, 0.163}, {20.5, 0.098}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.486}, {2.5, 1.282}, {4.5, 3.125}, {6.5, 
         1.189}, {8.5, 1.507}, {10.5, 1.658}, {12.5, 1.123}, {14.5, 1.621}, {
         16.5, 1.824}, {18.5, 1.53}, {20.5, 1.456}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.547}, {2.5, 1.465}, {4.5, 2.65}, {6.5, 
         1.48}, {8.5, 1.841}, {10.5, 1.904}, {12.5, 1.799}, {14.5, 1.93}, {
         16.5, 2.143}, {18.5, 1.921}, {20.5, 1.853}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$15868, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.337083333333332`, 0.098}], 
             Offset[{0, 0}, {21.955884827667866`, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.337083333333332`, 0.098}], 
             Offset[{0, 0}, {21.955884827667866`, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{62., -12.999999999999986`}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.955884827667866`, 0.09867670268265395}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.955884827667866`, 0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.955884827667866, 0.09867670268265395}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.456}], 
             Offset[{0, 0}, {21.955884827667866`, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.456}], 
             Offset[{0, 0}, {21.955884827667866`, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{62., -12.999999999999986`}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.955884827667866`, 1.3590198437841718`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.955884827667866`, 1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.955884827667866, 1.3590198437841718}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.853}], 
             Offset[{0, 0}, {21.955884827667866`, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.853}], 
             Offset[{0, 0}, {21.955884827667866`, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{62., -12.999999999999986`}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.955884827667866`, 1.949985747758704}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.955884827667866`, 1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.955884827667866, 1.949985747758704}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.285714285714285*^-7, -0.02}, {
         0.20610115690178343`, -0.02}, {0.4122018852321383, -0.02}, {
         0.635638692013385, -0.02}, {0.8590754987946315, -0.02}, {
         0.9112330058169518, -0.02}, {0.9633905128392721, -0.02}, {
         0.9764298895948522, -0.02}, {0.9894692663504322, -0.02}, {
         0.9959889547282221, -0.02}, {0.9999007677548967, -0.02}}], 
        LineBox[{{4.285714285714285*^-7, 0.486}, {0.20610115690178343`, 
         0.486}, {0.4122018852321383, 0.486}, {0.635638692013385, 0.486}, {
         0.8590754987946315, 0.486}, {0.9112330058169518, 0.486}, {
         0.9633905128392721, 0.486}, {0.9764298895948522, 0.486}, {
         0.9894692663504322, 0.486}, {0.9959889547282221, 0.486}, {
         0.9999007677548967, 0.486}}], 
        LineBox[{{4.285714285714285*^-7, 0.547}, {0.20610115690178343`, 
         0.547}, {0.4122018852321383, 0.547}, {0.635638692013385, 0.547}, {
         0.8590754987946315, 0.547}, {0.9112330058169518, 0.547}, {
         0.9633905128392721, 0.547}, {0.9764298895948522, 0.547}, {
         0.9894692663504322, 0.547}, {0.9959889547282221, 0.547}, {
         0.9999007677548967, 0.547}}]},
       Annotation[#, "Charting`Private`Tag$16127#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001938144381834`, 0.048}, {2.0043539446924807`, 0.048}, {
         2.0112874951163087`, 0.048}, {2.0182210455401366`, 0.048}, {
         2.07368944893076, 0.048}, {2.1291578523213834`, 0.048}, {
         2.336224687191911, 0.048}, {2.543291522062439, 0.048}, {
         2.7676944353838584`, 0.048}, {2.9920973487052778`, 0.048}, {
         2.99898204934102, 0.048}, {2.999670519404595, 0.048}}], 
        LineBox[{{2.0001938144381834`, 1.282}, {2.0043539446924807`, 1.282}, {
         2.0112874951163087`, 1.282}, {2.0182210455401366`, 1.282}, {
         2.07368944893076, 1.282}, {2.1291578523213834`, 1.282}, {
         2.336224687191911, 1.282}, {2.543291522062439, 1.282}, {
         2.7676944353838584`, 1.282}, {2.9920973487052778`, 1.282}, {
         2.99898204934102, 1.282}, {2.999670519404595, 1.282}}], 
        LineBox[{{2.0001938144381834`, 1.465}, {2.0043539446924807`, 1.465}, {
         2.0112874951163087`, 1.465}, {2.0182210455401366`, 1.465}, {
         2.07368944893076, 1.465}, {2.1291578523213834`, 1.465}, {
         2.336224687191911, 1.465}, {2.543291522062439, 1.465}, {
         2.7676944353838584`, 1.465}, {2.9920973487052778`, 1.465}, {
         2.99898204934102, 1.465}, {2.999670519404595, 1.465}}]},
       Annotation[#, "Charting`Private`Tag$16171#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000061463830831, 0.317}, {4.003891521520098, 0.317}, {
         4.010855262773306, 0.317}, {4.038710227786138, 0.317}, {
         4.066565192798972, 0.317}, {4.177985052850305, 0.317}, {
         4.289404912901639, 0.317}, {4.49743785431234, 0.317}, {
         4.70547079572304, 0.317}, {4.807441019939551, 0.317}, {
         4.909411244156061, 0.317}, {4.934903800210189, 0.317}, {
         4.960396356264317, 0.317}, {4.9731426342913805`, 0.317}, {
         4.985888912318444, 0.317}, {4.992262051331976, 0.317}, {
         4.998635190345508, 0.317}, {4.999909818148208, 0.317}}], 
        LineBox[{{4.000061463830831, 3.125}, {4.003891521520098, 3.125}, {
         4.010855262773306, 3.125}, {4.038710227786138, 3.125}, {
         4.066565192798972, 3.125}, {4.177985052850305, 3.125}, {
         4.289404912901639, 3.125}, {4.49743785431234, 3.125}, {
         4.70547079572304, 3.125}, {4.807441019939551, 3.125}, {
         4.909411244156061, 3.125}, {4.934903800210189, 3.125}, {
         4.960396356264317, 3.125}, {4.9731426342913805`, 3.125}, {
         4.985888912318444, 3.125}, {4.992262051331976, 3.125}, {
         4.998635190345508, 3.125}, {4.999909818148208, 3.125}}], 
        LineBox[{{4.000061463830831, 2.65}, {4.003891521520098, 2.65}, {
         4.010855262773306, 2.65}, {4.038710227786138, 2.65}, {
         4.066565192798972, 2.65}, {4.177985052850305, 2.65}, {
         4.289404912901639, 2.65}, {4.49743785431234, 2.65}, {
         4.70547079572304, 2.65}, {4.807441019939551, 2.65}, {
         4.909411244156061, 2.65}, {4.934903800210189, 2.65}, {
         4.960396356264317, 2.65}, {4.9731426342913805`, 2.65}, {
         4.985888912318444, 2.65}, {4.992262051331976, 2.65}, {
         4.998635190345508, 2.65}, {4.999909818148208, 2.65}}]},
       Annotation[#, "Charting`Private`Tag$16215#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcLBi4dJu11s5X4O562nnjMj+Idau00F
uRH8mhOJC6yEEHwzbgvuFEkEX15s4jZOMyTzFF8lrg9C8G+ZzdnxqxvBX+vj
x+92FMEPqti05465JJz/bbFYVvEqBJ/nb8Cn/G4pOF8xrLsqJ0cazl+3Ttjm
4QIE34p9zt/Qqwh+rOw/3eJHCH6DcULchPcI/iS7id/kviH4SzwP9a39g+Dr
nL9168t/BB8AnARz6g==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcJhgZT+XRW2z/YczltPPWdG8A+1dpsK
ciP4NScSF1gJIfhm3BbcKZIIvrzYxG2cZkjmKb5KXB+E4N8ym7PjVzeCv9bH
j9/tKIIfVLFpzx1zSTj/22KxrOJVCD7P34BP+d1ScL5iWHdVTo40nL9unbDN
wwUIvhX7nL+hVxH8WNl/usWPEPwG44S4Ce8R/El2E7/JfUPwl3ge6lv7B8HX
OX/r1pf/CD4AOCR/8g==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcJhnfvDKpF13+05nLeees6M4B9q7TYV
5Ebwa04kLrASQvDNuC24UyQRfHmxids4zZDMU3yVuD4Iwb9lNmfHr24Ef62P
H7/bUQQ/qGLTnjvmknD+t8ViWcWrEHyevwGf8rul4HzFsO6qnBxpOH/dOmGb
hwsQfCv2OX9DryL4sbL/dIsfIfgNxglxE94j+JPsJn6T+4bgL/E81Lf2D4Kv
c/7WrS//EXwATVaW6g==
         "]]},
       Annotation[#, "Charting`Private`Tag$16259#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHX3VZe0omd9jzPd2a+R2J36H2Q9CT
BcFnyrDaNYsdwa9ZWZP0hgvB99nat6RSFcGXPrjgGZsDgv/upY6pzGYE/6DQ
zmZDNUU4f97y6G/r4xD8Kpt/GXrTEfwXbf6Lcjcj+GEXF9xecx7B7y3zrDhz
F8E/Iv1J5M1rBD8hz+3x708I/p8DszZy/0LwvV4dmTH5L4Lf9tpS6f5/BB8A
XYCZpw==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHl2qGHGtkftjzPd2a+R2J36H2Q9CT
BcFnyrDaNYsdwa9ZWZP0hgvB99nat6RSFcGXPrjgGZsDgv/upY6pzGYE/6DQ
zmZDNUU4f97y6G/r4xD8Kpt/GXrTEfwXbf6Lcjcj+GEXF9xecx7B7y3zrDhz
F8E/Iv1J5M1rBD8hz+3x708I/p8DszZy/0LwvV4dmTH5L4Lf9tpS6f5/BB8A
lBCD6A==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWH2z/rsvaU/LXne7o18zsSv0Pth6An
C4LPlGG1axY7gl+zsibpDReC77O1b0mlKoIvfXDBMzYHBP/dSx1Tmc0I/kGh
nc2Gaopw/rzl0d/WxyH4VTb/MvSmI/gv2vwX5W5G8MMuLri95jyC31vmWXHm
LoJ/RPqTyJvXCH5Cntvj358Q/D8HZm3k/oXge706MmPyXwS/7bWl0v3/CD4A
bwinmw==
         "]]},
       Annotation[#, "Charting`Private`Tag$16303#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{10.00013626030438, 0.265}, {10.004369425142727`, 0.265}, {
         10.017394547722244`, 0.265}, {10.030419670301763`, 0.265}, {
         10.056469915460799`, 0.265}, {10.082520160619836`, 0.265}, {
         10.186721141255983`, 0.265}, {10.290922121892129`, 0.265}, {
         10.495231590186743`, 0.265}, {10.699541058481357`, 0.265}, {
         10.810363831854108`, 0.265}, {10.921186605226861`, 0.265}, {
         10.94889229857005, 0.265}, {10.976597991913238`, 0.265}, {
         10.983524415249034`, 0.265}, {10.990450838584831`, 0.265}, {
         10.99737726192063, 0.265}, {10.999801510088162`, 0.265}}], 
        LineBox[{{10.00013626030438, 1.658}, {10.004369425142727`, 1.658}, {
         10.017394547722244`, 1.658}, {10.030419670301763`, 1.658}, {
         10.056469915460799`, 1.658}, {10.082520160619836`, 1.658}, {
         10.186721141255983`, 1.658}, {10.290922121892129`, 1.658}, {
         10.495231590186743`, 1.658}, {10.699541058481357`, 1.658}, {
         10.810363831854108`, 1.658}, {10.921186605226861`, 1.658}, {
         10.94889229857005, 1.658}, {10.976597991913238`, 1.658}, {
         10.983524415249034`, 1.658}, {10.990450838584831`, 1.658}, {
         10.99737726192063, 1.658}, {10.999801510088162`, 1.658}}], 
        LineBox[{{10.00013626030438, 1.904}, {10.004369425142727`, 1.904}, {
         10.017394547722244`, 1.904}, {10.030419670301763`, 1.904}, {
         10.056469915460799`, 1.904}, {10.082520160619836`, 1.904}, {
         10.186721141255983`, 1.904}, {10.290922121892129`, 1.904}, {
         10.495231590186743`, 1.904}, {10.699541058481357`, 1.904}, {
         10.810363831854108`, 1.904}, {10.921186605226861`, 1.904}, {
         10.94889229857005, 1.904}, {10.976597991913238`, 1.904}, {
         10.983524415249034`, 1.904}, {10.990450838584831`, 1.904}, {
         10.99737726192063, 1.904}, {10.999801510088162`, 1.904}}]},
       Annotation[#, "Charting`Private`Tag$16347#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000305829518686`, 0.217}, {12.00485938108831, 0.217}, {
         12.224941734615063`, 0.217}, {12.445024088141816`, 0.217}, {
         12.650299662976602`, 0.217}, {12.855575237811388`, 0.217}, {
         12.911228151132807`, 0.217}, {12.966881064454228`, 0.217}, {
         12.980794292784584`, 0.217}, {12.994707521114938`, 0.217}, {
         12.99992498173882, 0.217}}], 
        LineBox[{{12.000305829518686`, 1.123}, {12.00485938108831, 1.123}, {
         12.224941734615063`, 1.123}, {12.445024088141816`, 1.123}, {
         12.650299662976602`, 1.123}, {12.855575237811388`, 1.123}, {
         12.911228151132807`, 1.123}, {12.966881064454228`, 1.123}, {
         12.980794292784584`, 1.123}, {12.994707521114938`, 1.123}, {
         12.99992498173882, 1.123}}], 
        LineBox[{{12.000305829518686`, 1.799}, {12.00485938108831, 1.799}, {
         12.224941734615063`, 1.799}, {12.445024088141816`, 1.799}, {
         12.650299662976602`, 1.799}, {12.855575237811388`, 1.799}, {
         12.911228151132807`, 1.799}, {12.966881064454228`, 1.799}, {
         12.980794292784584`, 1.799}, {12.994707521114938`, 1.799}, {
         12.99992498173882, 1.799}}]},
       Annotation[#, "Charting`Private`Tag$16391#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000014124851242`, 0.083}, {14.002878830217718`, 0.083}, {
         14.00924484214322, 0.083}, {14.015610854068722`, 0.083}, {
         14.021976865994223`, 0.083}, {14.07290496139823, 0.083}, {
         14.123833056802239`, 0.083}, {14.344881516869163`, 0.083}, {
         14.565929976936088`, 0.083}, {14.772171658311049`, 0.083}, {
         14.978413339686007`, 0.083}, {14.985400144680565`, 0.083}, {
         14.992386949675122`, 0.083}, {14.99937375466968, 0.083}, {
         14.999723094919425`, 0.083}}], 
        LineBox[{{14.000014124851242`, 1.621}, {14.002878830217718`, 1.621}, {
         14.00924484214322, 1.621}, {14.015610854068722`, 1.621}, {
         14.021976865994223`, 1.621}, {14.07290496139823, 1.621}, {
         14.123833056802239`, 1.621}, {14.344881516869163`, 1.621}, {
         14.565929976936088`, 1.621}, {14.772171658311049`, 1.621}, {
         14.978413339686007`, 1.621}, {14.985400144680565`, 1.621}, {
         14.992386949675122`, 1.621}, {14.99937375466968, 1.621}, {
         14.999723094919425`, 1.621}}], 
        LineBox[{{14.000014124851242`, 1.93}, {14.002878830217718`, 1.93}, {
         14.00924484214322, 1.93}, {14.015610854068722`, 1.93}, {
         14.021976865994223`, 1.93}, {14.07290496139823, 1.93}, {
         14.123833056802239`, 1.93}, {14.344881516869163`, 1.93}, {
         14.565929976936088`, 1.93}, {14.772171658311049`, 1.93}, {
         14.978413339686007`, 1.93}, {14.985400144680565`, 1.93}, {
         14.992386949675122`, 1.93}, {14.99937375466968, 1.93}, {
         14.999723094919425`, 1.93}}]},
       Annotation[#, "Charting`Private`Tag$16435#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcCBJYxPd9Pc6/aKP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4ABi6D8Q==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcDhZNm++VL6f+0Vf9gtO4rE3zNvx5UM
JgQ/3NWImYcFwf/0erXhelYEX8Nyft9XDgQ/tm3Sa2seBJ/7g87lPDUEf2fk
8V0LHRD8B5pya8srEXz2XyXzfTch+HbOsRmXzyD4pT2uhpHPEfxD8+oX/3qL
4Ats3Ck65wuCb77r2rk33xH8uMOf221/I/nHvenJ0z8IfusZAce+fwg+c5fy
t2//EXwAfnCa/Q==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcBh33wp/bsqjA6KP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4AoquCiQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$16479#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00021407592925, 0.163}, {18.00090298647108, 0.163}, {
         18.206547581167456`, 0.163}, {18.412192175863836`, 0.163}, {
         18.635172849011106`, 0.163}, {18.858153522158375`, 0.163}, {
         18.910196995772203`, 0.163}, {18.96224046938603, 0.163}, {
         18.975251337789487`, 0.163}, {18.988262206192942`, 0.163}, {
         18.99476764039467, 0.163}, {18.999971987756055`, 0.163}}], 
        LineBox[{{18.00021407592925, 1.53}, {18.00090298647108, 1.53}, {
         18.206547581167456`, 1.53}, {18.412192175863836`, 1.53}, {
         18.635172849011106`, 1.53}, {18.858153522158375`, 1.53}, {
         18.910196995772203`, 1.53}, {18.96224046938603, 1.53}, {
         18.975251337789487`, 1.53}, {18.988262206192942`, 1.53}, {
         18.99476764039467, 1.53}, {18.999971987756055`, 1.53}}], 
        LineBox[{{18.00021407592925, 1.921}, {18.00090298647108, 1.921}, {
         18.206547581167456`, 1.921}, {18.412192175863836`, 1.921}, {
         18.635172849011106`, 1.921}, {18.858153522158375`, 1.921}, {
         18.910196995772203`, 1.921}, {18.96224046938603, 1.921}, {
         18.975251337789487`, 1.921}, {18.988262206192942`, 1.921}, {
         18.99476764039467, 1.921}, {18.999971987756055`, 1.921}}]},
       Annotation[#, "Charting`Private`Tag$16523#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000259811796724`, 0.098}, {20.00095174142148, 0.098}, {
         20.007871037669247`, 0.098}, {20.014790333917013`, 0.098}, {
         20.07014470389914, 0.098}, {20.12549907388127, 0.098}, {
         20.33210977511782, 0.098}, {20.53872047635437, 0.098}, {
         20.769360023891473`, 0.098}, {20.99999957142857, 0.098}}], 
        LineBox[{{20.000259811796724`, 1.456}, {20.00095174142148, 1.456}, {
         20.007871037669247`, 1.456}, {20.014790333917013`, 1.456}, {
         20.07014470389914, 1.456}, {20.12549907388127, 1.456}, {
         20.33210977511782, 1.456}, {20.53872047635437, 1.456}, {
         20.769360023891473`, 1.456}, {20.99999957142857, 1.456}}], 
        LineBox[{{20.000259811796724`, 1.853}, {20.00095174142148, 1.853}, {
         20.007871037669247`, 1.853}, {20.014790333917013`, 1.853}, {
         20.07014470389914, 1.853}, {20.12549907388127, 1.853}, {
         20.33210977511782, 1.853}, {20.53872047635437, 1.853}, {
         20.769360023891473`, 1.853}, {20.99999957142857, 1.853}}]},
       Annotation[#, "Charting`Private`Tag$16567#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{3.5, 5.5, 9.5, 15.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 84.06675794928938}, {All, All}},
  ImageSize->600,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQLbLO/WHVk2iHlNg7bsw7VB1gfBbOLvnkc2oOG+a+
X34sGpNf99uq4NwNEzhf4y3vPgNPU4fzSrd/1kVFO5w87LQ208/U4b5/7/Q8
JwRfASidtSUSbh6MD7N/PdB6Eb5oDH7p4W2uM+cqwvnV93/cMpZWcGBfIxOV
wh3twAACCfIOAs0HTi1cGwXn+yQJRFhOweSbGIOArMPxsn3zpfZHOawV0uFL
j5N1qJ/q3J3DHg3nL3Dd9vmvCYIP9l8Sgl8DCrBVCP7z3ys/XroaDTcfxofZ
b28at8tzD4LvwcOk3R6H4MPCE+Y/GB/mfxgfPb5gfADUv7dU
          "], {{108.283, 
          11.403100000000002`}, {103.238, 11.403100000000002`}, {108.283, 
          19.464100000000002`}, {108.283, 11.403100000000002`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 21.5}, {-0.2, 3.2}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647234016738*^9, 3.819647274208476*^9}, {
   3.819647364401573*^9, 3.819647385023822*^9}, 3.8199077518805513`*^9, {
   3.819962653506589*^9, 3.8199626613184147`*^9}, 3.819962835608424*^9, {
   3.820141611401498*^9, 3.820141634462188*^9}},
 CellLabel->"Out[30]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"b6227bf5-59ef-40b1-9246-e5daeebeb0cb"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"5c420dc0-ad3b-4845-96f6-\
c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-conserved transition: radicals", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050594227084*^9}},ExpressionUUID->"7d6da36e-1042-45d4-b7b5-\
f5cf571cf705"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<BeF\>\"", ",", "\"\<BeH\>\"", ",", "\"\<BH2\>\"", ",", "\"\<CH\>\"", 
   ",", "\"\<CH3\>\"", ",", "\"\<C2H3\>\"", ",", "\"\<CN\>\"", ",", 
   "\"\<CNO\>\"", ",", "\"\<CON\>\"", ",", "\"\<CO+\>\"", ",", "\"\<HCO\>\"", 
   ",", "\"\<HOC\>\"", ",", "\"\<NCO\>\"", ",", "\"\<NH2\>\"", ",", 
   "\"\<NO\>\"", ",", "\"\<OH\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
  3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
  3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
  3.8110504964675407`*^9, 3.811050496999817*^9}, {3.81105097773387*^9, 
  3.811050986261614*^9}},ExpressionUUID->"61b34d8b-17fa-4278-b0b6-\
f87c9aa8e262"]
}, Closed]],

Cell[CellGroupData[{

Cell["Spin-flip transition: double excitations", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050630950654*^9}},ExpressionUUID->"4693a1f0-50ab-4b57-bedf-\
6481eb9aebe4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<beryllium\>\"", ",", "\"\<carbon dimer\>\"", ",", "\"\<ethylene\>\"", 
   ",", "\"\<formaldehyde\>\"", ",", "\"\<glyoxal\>\"", ",", 
   "\"\<nitrosomethane\>\"", ",", "\"\<nitroxyl\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
   3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
   3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
   3.8110504964675407`*^9, 3.811050496999817*^9}, 3.811050634393929*^9, {
   3.8110507385251904`*^9, 3.811050754938272*^9}, {3.8110508703939333`*^9, 
   3.811050957809908*^9}},ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-\
8145d745d041"]
}, Closed]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"16509ec9-24a5-4b8b-8f31-7488065bacc8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"a58cb607-f85a-40df-8486-7cb7962fced4"],
Cell[740, 27, 532, 12, 89, "Input",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1309, 44, 154, 3, 72, "Title",ExpressionUUID->"c2471ae6-4a0d-4f45-b446-c80497d2d522"],
Cell[CellGroupData[{
Cell[1488, 51, 152, 3, 54, "Subsection",ExpressionUUID->"97a47048-f511-4d65-8b66-2d519dc18924"],
Cell[1643, 56, 2187, 41, 164, "Input",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[3867, 102, 223, 4, 38, "Subsection",ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-fa9208259819"],
Cell[CellGroupData[{
Cell[4115, 110, 2594, 42, 73, "Input",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],
Cell[6712, 154, 4335, 94, 70, "Output",ExpressionUUID->"d9144c7d-098d-4f14-a7b2-54fb8fd7a764"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11096, 254, 333, 9, 42, "Subsection",ExpressionUUID->"787bec5b-a126-4507-8668-aadd4cf28dce"],
Cell[CellGroupData[{
Cell[11454, 267, 3754, 67, 238, "Input",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],
Cell[15211, 336, 3491, 74, 70, "Output",ExpressionUUID->"b12e9df2-f2d2-47c3-ab6c-4f0b81f283e6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18751, 416, 152, 3, 38, "Subsection",ExpressionUUID->"0bb33906-ab97-42cf-8d51-304b4f05bf1c"],
Cell[18906, 421, 2617, 51, 115, "Input",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],
Cell[CellGroupData[{
Cell[21548, 476, 6181, 155, 262, "Input",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],
Cell[27732, 633, 162095, 2895, 689, "Output",ExpressionUUID->"f41b7550-7e5c-4144-a2ba-159ef18a0831"]
}, Open  ]],
Cell[189842, 3531, 129, 3, 30, "Input",ExpressionUUID->"6c844ecb-b918-4a0e-a374-4156091e743e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[190020, 3540, 208, 4, 72, "Title",ExpressionUUID->"a3c99434-099a-47a2-ae91-43fe2a0bd611"],
Cell[CellGroupData[{
Cell[190253, 3548, 334, 9, 68, "Section",ExpressionUUID->"3582cec0-8cc0-49ee-85c7-af0c9c8802c6"],
Cell[CellGroupData[{
Cell[190612, 3561, 152, 3, 54, "Subsection",ExpressionUUID->"ae713e00-d7b7-4f29-994a-7b982f99f62c"],
Cell[190767, 3566, 1524, 29, 125, "Input",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192328, 3600, 271, 4, 54, "Subsection",ExpressionUUID->"d3ca108c-cab7-4f9f-8432-94cce9b429dc"],
Cell[CellGroupData[{
Cell[192624, 3608, 2965, 48, 73, "Input",ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-3c7b4c7cf7cb"],
Cell[195592, 3658, 4331, 95, 242, "Output",ExpressionUUID->"b004e96d-7f68-4eed-968c-b2df6067d158"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[199972, 3759, 152, 3, 54, "Subsection",ExpressionUUID->"7f0c8ab8-6064-4aad-839b-aeabb7abaa47"],
Cell[200127, 3764, 2847, 53, 115, "Input",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],
Cell[CellGroupData[{
Cell[202999, 3821, 8186, 181, 283, "Input",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],
Cell[211188, 4004, 189177, 3362, 700, "Output",ExpressionUUID->"6330aa9d-430d-43d6-8814-3b9635e54e8f"]
}, Open  ]],
Cell[400380, 7369, 129, 3, 30, "Input",ExpressionUUID->"30b01a55-6036-4348-b3d7-59a7dbd343c6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[400558, 7378, 383, 10, 68, "Section",ExpressionUUID->"4d381939-f1c2-4239-aebd-1c56ef911004"],
Cell[CellGroupData[{
Cell[400966, 7392, 152, 3, 54, "Subsection",ExpressionUUID->"4173814e-8f40-436f-aa37-fa4e9a83ebf3"],
Cell[401121, 7397, 1664, 32, 125, "Input",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402822, 7434, 271, 4, 54, "Subsection",ExpressionUUID->"b92d4152-88fc-4a15-885d-9c53f607c431"],
Cell[CellGroupData[{
Cell[403118, 7442, 2982, 47, 73, "Input",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],
Cell[406103, 7491, 4423, 98, 242, "Output",ExpressionUUID->"8d405469-fee2-4627-8945-58af9e794045"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[410575, 7595, 152, 3, 54, "Subsection",ExpressionUUID->"950ca885-5a84-4caa-83a3-84eb506f39fa"],
Cell[410730, 7600, 2950, 55, 115, "Input",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],
Cell[CellGroupData[{
Cell[413705, 7659, 8207, 182, 283, "Input",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],
Cell[421915, 7843, 322044, 5541, 684, 188410, 3350, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"b6227bf5-59ef-40b1-9246-e5daeebeb0cb"]
}, Open  ]],
Cell[743974, 13387, 129, 3, 30, "Input",ExpressionUUID->"5c420dc0-ad3b-4845-96f6-c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[744164, 13397, 226, 4, 98, "Title",ExpressionUUID->"7d6da36e-1042-45d4-b7b5-f5cf571cf705"],
Cell[744393, 13403, 757, 13, 30, "Input",ExpressionUUID->"61b34d8b-17fa-4278-b0b6-f87c9aa8e262"]
}, Closed]],
Cell[CellGroupData[{
Cell[745187, 13421, 231, 4, 72, "Title",ExpressionUUID->"4693a1f0-50ab-4b57-bedf-6481eb9aebe4"],
Cell[745421, 13427, 702, 12, 30, "Input",ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-8145d745d041"]
}, Closed]]
}
]
*)

